/* common styles: */

body {font-family:verdana,arial; font-size:12px; color:#000000; text-decoration:none;background: url('images/bg.gif');margin:50px 0px 0px 0px;}

td, font, input, select, textarea,div {font-family:verdana,arial; font-size:12px; color:#191B06; text-decoration:none;}

form {margin:0px;padding:0px;}

a:link {font-family:verdana,arial; font-size:12px; color:#191B06; text-decoration:none;}
a:visited {font-family:verdana,arial; font-size:12px; color:#191B06; text-decoration:none;}
a:hover {font-family:verdana,arial; font-size:12px; color:#48688E; text-decoration:underline;}
a:active {font-family:verdana,arial; font-size:12px; color:#48688E; text-decoration:underline;}

a.slide:link {font-family:verdana,arial; font-size:12px; color:#B5BECD; text-decoration:none;}
a.slide:visited {font-family:verdana,arial; font-size:12px; color:#B5BECD; text-decoration:none;}
a.slide:hover {font-family:verdana,arial; font-size:12px; color:#B5BECD; text-decoration:underline;}
a.slide:active {font-family:verdana,arial; font-size:12px; color:#B5BECD; text-decoration:underline;}


a.footer_link:link {font-family:verdana,arial; font-size:11px; color:#7E858F; text-decoration:none;margin-right:20px;}
a.footer_link:visited {font-family:verdana,arial; font-size:11px; color:#7E858F; text-decoration:none;margin-right:20px;}
a.footer_link:hover {font-family:verdana,arial; font-size:11px; color:#7E858F; text-decoration:underline;margin-right:20px;}
a.footer_link:active {font-family:verdana,arial; font-size:11px; color:#7E858F; text-decoration:underline;margin-right:20px;}


/* indivitual styles: */


.menu_bg {background:url('images/bg_top_shadow.gif') bottom repeat-x;}
.content_tbl {background:#F4F5D6 url('images/content_bot.gif') bottom no-repeat;}
.content_bg {background:url('images/content_top.gif') top no-repeat;padding:19px 24px 15px 28px;}
.content_bg_left {background:url('images/content_top.gif') top left no-repeat;padding:19px 0px 15px 28px;text-align:justify;}
.content_bg_right {background:url('images/content_top.gif') top right no-repeat;padding:19px 24px 15px 0px;text-align:justify;}
.title {font-family:Swis721 Cn BT;font-size:15px;}
.footer_line {background-color:#657082;margin-bottom:1px;}
.footer_bg {background-color:#010A19;padding:5px;text-align:center;color:#7E858F;font-size:11px;margin-bottom:5px;}
.input_careers {width:175px;height:20px;border:1px solid #8F9A9C;padding-top:2px;}
.select_careers {width:175px;height:20px;padding-top:1px;}


